## golang-github-d4l3k-messagediff 0.0~git20160514.0.06fa691

=== debian/changelog ===
golang-github-d4l3k-messagediff (0.0~git20160514.0.06fa691-1) unstable; urgency=medium

  * Initial release (Closes: #824414)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 May 2016 12:53:47 -0400
