=== debian/control ===
Source: golang-github-d4l3k-messagediff
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/d4l3k/messagediff
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-d4l3k-messagediff.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-d4l3k-messagediff.git
XS-Go-Import-Path: github.com/d4l3k/messagediff

Package: golang-github-d4l3k-messagediff-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library for doing diffs of arbitrary Golang structs
 messagediff is a library for doing diffs of arbitrary Golang structs. If the
 unsafe package is available messagediff will diff unexported fields in
 addition to exported fields. This is primarily used for testing purposes as
 it allows for providing informative error messages.
