## golang-github-d4l3k-messagediff 1.0.0

=== debian/changelog ===
golang-github-d4l3k-messagediff (1.0.0-1) unstable; urgency=medium

  * Added watch file

 -- Alexandre Viau <aviau@debian.org>  Mon, 16 May 2016 09:45:22 -0400
