## golang-github-d4l3k-messagediff 1.1.0

=== debian/changelog ===
golang-github-d4l3k-messagediff (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Added golang-golang-x-net-dev dependency.

 -- Alexandre Viau <aviau@debian.org>  Tue, 16 Aug 2016 12:06:09 -0400
