=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
+               golang-go,
+               golang-golang-x-net-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/d4l3k/messagediff
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-d4l3k-messagediff.git
@@ -16,7 +17,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go
+         golang-go,
+         golang-golang-x-net-dev
 Description: library for doing diffs of arbitrary Golang structs
  messagediff is a library for doing diffs of arbitrary Golang structs. If the
  unsafe package is available messagediff will diff unexported fields in
