## golang-github-d4l3k-messagediff 1.1.0+git20170428.10.080993f

=== debian/changelog ===
golang-github-d4l3k-messagediff (1.1.0+git20170428.10.080993f-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:02:35 -0500

golang-github-d4l3k-messagediff (1.1.0+git20170428.10.080993f-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:39:57 -0500

golang-github-d4l3k-messagediff (1.1.0+git20170428.10.080993f-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:56:56 -0500

golang-github-d4l3k-messagediff (1.1.0+git20170428.10.080993f-1) unstable; urgency=medium

  * New upstream version. (Closes: #866175)
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Sat, 08 Jul 2017 17:06:13 -0400
