=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-d4l3k-messagediff
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/d4l3k/messagediff
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-d4l3k-messagediff.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-d4l3k-messagediff.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d4l3k-messagediff
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d4l3k-messagediff.git
 XS-Go-Import-Path: github.com/d4l3k/messagediff
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-d4l3k-messagediff-dev
 Architecture: all
