=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-d4l3k-messagediff-$1\.tar\.gz/ \
  https://github.com/d4l3k/messagediff/tags .*/v?(\d\S*)\.tar\.gz
