## golang-github-d4l3k-messagediff 1.2.1

=== debian/changelog ===
golang-github-d4l3k-messagediff (1.2.1-2) unstable; urgency=medium

  * d/control:
    - Add myself as Uploader (Closes: #940351)
    - Bump Standards-Version.
    - Bump debhelper-compat.
    - Add Rules-Requires-Root: no.
    - Change section to golang.
    - Change Maintainer email.
    - Mark -dev as M-A: foreign.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 03 Nov 2021 09:15:18 +0100

golang-github-d4l3k-messagediff (1.2.1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: use secure format url.
  * d/control: golang-go -> golang-any.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 20:43:06 -0500
